<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>

<table>
    <thead>
    <tr>
        <td>ProductCode</td>
        <td>ProductFamily</td>
        <td>ProductDescription</td>
        <td>MinQuantity</td>
        <td>Packaging</td>
        <td>Price</td>
        <td>Assortment type</td>
    </tr>
    </thead>
    <tbody>
    <% for(var i=0;  i < products.length; i++) {%>
    <tr>
        <td><%=products[i]['product-code']%></td>
        <td><%=products[i]['product-family']%></td>
        <td><%=products[i]['product-description']%></td>
        <td><%=products[i]['min-quantity']%></td>
        <td><%=products[i]['packaging']%></td>
        <td><%=products[i]['price']%></td>
        <td><%=products[i]['assortment-type']%></td>
    </tr>
    <%}%>
    </tbody>
</table>
<div style="margin: 10px"><%=products.myerror%></div>
</body>
</html>
